Subject: Trinity Oak Labs June 2009 Newsletter
From: "Mel Eash" <[email-masked]>
To: <[email-masked]>
Date: Mon, 22 Jun 2009 23:01:48 -0500

--------------------------------------------------------------------------------

Trinity Oak Labs
June 2009 Newsletter

--------------------------------------------------------------------------------

                                     HRCH "Coach" at               Chocolate Pup from Bailey's litter     HRCH Tory and Luke
                                         the Grand
Hello, and welcome to the June 2009 issue of the TOL Newsletter! Summer is showing up slowly, but surely.(: Northern Indiana has received large amounts of rain lately and some of the local farmer's fields are still pretty wet, but it has kept the temps cooler as well, always good dog training weather! 
We had a great experience running the 2009 Spring Grand out in South Dakota in the latter half of May. Very fair, but tough, hunt test setups and lots of new friends made! See the Ohio HRC forum for complete details

Enjoy the newsletter....

--------------------------------------------------------------------------------

~Current and Upcoming Litters~
All litters can be viewed on the website's Puppies Page

Summer Litter#1: HRCH "Coach" X HR "Emmy" - Black and Yellow litter whelped June 18, 2009. ALL PUPS SOLD

Summer Litter#2: HRCH "Coach" X "Dee" - Black and Yellow Pups due June 25, 2009.  Sire: HRCH Wolf Creek's Ebonstar Coach - Coach is a super duck and pheasant dog who lives to retrieve. He finished his Hunting Retriever Championship title in fall 2008 passing 9-11 hunt tests on the year. This spring, he also passed 2 more Upland hunter tests. He will be running the 2009 Spring GRAND hunt in South Dakota. Coach is black, weighs about 70 lb, and is OFA Good, Elbows Normal, and his Eyes are Clear. Dam: Brennan's Golden Melody - Dee is a very nice female who loves to retrieve birds. She is a great marker and has a very good nose. Her pedigree is a unique blend of Show and hunting blood and it is very easy to see in her conformation. Dee's most outstanding quality is her love of people. She has NEVER met a stranger! Dee has also produced some exceptional pups in her previous litters, they are loaded with drive, good looks, and marking ability. Dee is OFA GOOD. Pups are priced at $400, accepting $100 deposits now. 

--------------------------------------------------------------------------------

~Hunt Test News~
May 22-27 - 2009 Spring Grand - HRCH Tory had a bunch of tough luck and went out in the first series, HRCH Coach went to the 2nd series. Click on each dog's name for event pics of them.....

Upcoming Hunt tests:
August 15, 16: Kankakee River HRC in Hebron, Indiana. 
August 22: Southern Michigan HRC in Pioneer, Ohio
September 11,12,13: Backwater Retriever Club in Albion, Indiana.
September 19, 20: Ohio HRC in Pioneer, Ohio
October 17-21:  2009 Fall Grand in Union City, Tennessee

--------------------------------------------------------------------------------

~Boat Work~
By Butch Goodwin
of
Northern Flight Retrievers
My column in the previous issue of The Retriever Journal dealt with river dogs. It occurred to me while writing it that one of the major responsibilities required of many well-trained river dogs is proficiency at riding and working from a boat quietly and with confidence. And, since familiarity with boats is such an extremely important part of the training program for almost all waterfowl hunting dogs and is so rarely considered important enough to write about, the editors suggested that I discuss it. (Plus, I think they wanted to find out how to make their own dogs behave better.)
   Over the years, I have recommended that if there is one single word in a retriever's training regimen that simply can't be overemphasized it is obedience. All training fundamentals begin at the trainer's side when the pup is a youngster, and obedience is the springboard for everything that follows. Yeah, it's fun to teach an eager prospect to run lines, stop, and handle at a distance; it is exciting to see that, "Wow, look what I found" reaction of a wide-eyed pup the first time he discovers a planted bird on his own. But without the control that close-in obedience provides, everything that subsequently takes place away from the trainer's side, out in the field, will likely eventually begin to unravel.
   When someone calls or e-mails with a training problem, in addition to advising how to work through the difficulty, I always also suggest that they begin and end every training session by putting the pupil through a short obedience drill. Kind of like the "warm-up" and "cool-down" phases of an exercise program, these short obedience drills give the trainer and his dog an opportunity to work on something they can both agree on and end each session on a positive note.
Many of the dogs that I get in to my kennel for training already have tremendous advanced skills that the owners simply want polished-up; but, unfortunately, if there is any single detail that has generally been overlooked and is causing that training to disintegrate, it is the dog's lack of unquestioned obedience - and this will have repercussions on all of his future training. 
So, what does this have to do with boat training, you ask? Everything! Perhaps more than at almost any other time, obedience is of paramount importance for a retriever when in or around a boat. A retriever that will get into a boat when told to and sit quietly in his spot until called upon to go to work is a tremendous asset. A retriever that is continually jumping in and out of the boat and running from one end to the other or trying to sit in your lap when he is soaked can make any outing miserable - or dangerous.
   As with any training, it is best to start acquainting your future hunting partner with a boat at an early age. The basic obedience skills that he's taught as part of his normal housebreaking and training procedures will also be his foundation for starting boat training. Some of the commands that should be taught until carried out without question are "kennel" or "load-up; "sit" and/or "stay"; "place, "quiet," "down," "shake," and a release command such as "okay" or "all right." And any other commands that suit your particular hunting situation should also he addressed long before opening day....................
Finish reading the article at http://www.northernflight.com/boatwork.htm

--------------------------------------------------------------------------------

~Customer Pictures and Updates~
Abby
I wanted to let you know how Sammi was doing.  She is nine weeks old today(5-26-09).  It only took one night for her to adjust to sleeping in the kennel.  She weighed 16 pounds at the vet, who thought we should have named her Miss Hollywood as she is cute enough to be in pictures!  He said she is cuter 
then Marley.  (I didn't see the movie but understand that is quite a complement). She has a great personality. She already learned her name 2 days ago and is sitting and staying by the whistle and retrieving very well. We are so happy with her and she is loved by all.  I think I told you she went swimming the first time by accident but went in intentionally the second time.  Sammi and Tommy(the cat) get along great and are becoming fast friends.  However we have not exposed her to the pot bellied pig yet as he is kind of crabby.  I am also enclosing a couple of pics.

Boyd and Sharon N.                

Sammi is out of HRCH Coach X Dixie's spring 2009 litter
-----------------------------------------------------------------
 =Congrats!=Congrats!=Congrats!=Congrats!=Congrats!=Congrats!=
Abby, 
Grizz got his Junior Hunter title this weekend! It's official now, he's done with his Junior Tests. Next are the Senior Tests. Hopefully will get his water work done in time for the next test. I uploaded his Junior Tests on www.youtube.com . Search "Grizz Junior Hunt Test"  He has 5 of them on there. 

-Matt/Grizz 

Grizz is by HRCH Coach and out of Dixie's fall 2007 litter
-----------------------------------------------------------------
 =Congrats!=Congrats!=Congrats!=Congrats!=Congrats!=Congrats!=
Abby,

Blake (Coach's Super Star), passed his tests this weekend, and is now Started Hunting Retriever Titled(SHR) at just 13 months!
Fast and athletic...good nose....and learns easily....He is progressing very well with all aspects of retrieving: long marks up to force fetch are good, and the pile work is coming along as well. 

I'm training with a couple other guys from our club, St. Clair Flats HRC. One of them, Chip, is a finished judge, veteran trainer and the president of the club, so he is helping  quite a lot. We get together at least twice a week.  The rest of the time Blake and I do yard work each night.  
It is getting better, but takes a lot of patience.  We have a long way to go before we can think about seasoned tests.  Hopefully we will be ready for late August and September, just in time for the hunting season.
Take care!
Kevin and Blake

Blake is out of HRCH "Coach" and HR Star's spring 2008 litter

--------------------------------------------------------------------------------

Contact:
Trinity Oak Labs
Mel and Char Eash
Kids: Ryan(19), Abby(16), Heather(11), Jon(9), Krystal(7), and Luke(3)
Website: www.trinityoaklabs.com
Topeka, Indiana
Email: [email-masked] 

--------------------------------------------------------------------------------
This newsletter will only be sent out about every month or so, but if you would like to be unsubscribed from the mailing list, please email us and write unsubscribe in the subject line